SAP Knowledge Base Article - Preview

2724414 - Maintenance Planner issue: "System already has a higher product version installed. Choose another system"

Symptom

When preparing Fiori apps installation with Maintenance Planner, below error may occur while selecting system for "Back-End Server Selection":

"System already has a higher product version installed. Choose another system"

 

For example:

MP.png


Read more...

Environment

Netweaver 7.5

EHP 8 FOR SAP ERP 6.0

Product

SAP NetWeaver 7.5 ; SAP enhancement package 8 for SAP ERP 6.0

Keywords

Back-end server selection, Fiori apps , KBA , BC-UPG-MP , Maintenance Planning Tools , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.